<template>
  <div class="AppNewFarmerBank">
    <AiEmpty img='https://cdn.cunwuyun.cn/fengdu/mdpi_img-jianshezhong.png' :description="`丰收号 内容建设中…`" class="emptyWrap"></AiEmpty>
  </div>
</template>

<script>
export default {
  name: "AppNewFarmerBank",
  appName: "丰收银行",
  data() { 
    return {
      
    }
  },
  methods: {

  },
  onShow() {
    uni.setNavigationBarTitle({
      title: '建设中'
    });
  },
}
</script>

<style lang="scss" scoped>
.AppNewFarmerBank {
  
  ::v-deep .emptyWrap .emptyImg {
    width: 442px;
    height: 312px;
  }

}

</style>